# $Revision: 1.9 $, $Date: 2001/12/02 00:32:22 $
Summary:	Application launcher for the WindowMaker Dock
Summary(pl):	Program do uruchamiania aplikacji dla Doku WindowMakera
Name:		wmappl
Version:	0.2
Release:	2
License:	GPL
Group:		X11/Window Managers/Tools
Group(de):	X11/Fenstermanager/Werkzeuge
Group(pl):	X11/Zarzdcy Okien/Narzdzia
Source0:	http://www.pobox.com/~charkins/wmappl/%{name}-%{version}.tar.gz
Patch0:		%{name}-misc.patch
URL:		http://www.pobox.com/~charkins/wmappl.html
BuildRequires:	XFree86-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define 	_prefix 	/usr/X11R6

%description
WMAppl is a simple application launcher for the WindowMaker Dock.

%description -l pl
WMAppl jest prostym programem do uruchamiania aplikacji, przeznaczonym
dla Doku WindowMakera.

%prep
%setup -q
%patch -p1

%build
%{__make} \
	OPTFLAGS="%{rpmcflags}" \
	CC=%{__cc}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf README CHANGELOG

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/wmappl

%{_datadir}/wmappl

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: wmappl.spec,v $
Revision 1.9  2001/12/02 00:32:22  kloczek
- pass CC=%%{__cc} in make parameters.

Revision 1.8  2001/11/25 17:24:17  blues
- release 2

Revision 1.7  2001/11/21 02:42:20  blues
- URLs updated (based on freshmeat information)
- cosmetics in files
NOTE: there is new version avaible

Revision 1.6  2001/05/03 01:14:05  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.5  2000/11/12 16:58:51  kloczek
- removed xpm-devel from BuildRequires.

Revision 1.4  2000/06/09 07:24:02  kloczek
- added using %%{__make} macro.

Revision 1.3  2000/04/01 11:15:59  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.2  2000/03/28 16:55:09  baggins
- translated kloczkish into english

Revision 1.1  1999/10/30 18:14:26  pius
- initial release

